Loading...
Searching...
No Matches
soapy_types.h File Reference
`#include <SoapySDR/Types.hpp>`
Include dependency graph for soapy_types.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::soapy

## Typedefs

using | gr::soapy::arginfo_t = SoapySDR::ArgInfo
using | gr::soapy::arginfo_list_t = SoapySDR::ArgInfoList
using | gr::soapy::argtype_t = SoapySDR::ArgInfo::Type
using | gr::soapy::kwargs_t = SoapySDR::Kwargs
using | gr::soapy::kwargs_list_t = SoapySDR::KwargsList
using | gr::soapy::range_t = SoapySDR::Range
using | gr::soapy::range_list_t = SoapySDR::RangeList